
IF NOT EXISTS (SELECT TOP 1 * FROM GLB_PROCD_OUTR WHERE DS_OUTR_PROCD ='PERMITE ESTORNO FARMACIA POPULAR')
	BEGIN

		INSERT INTO GLB_PROCD_OUTR VALUES(119,0,'PERMITE ESTORNO FARMACIA POPULAR')
	END

